/* @override 
	http://localhost:8888/assets/form.css */


/*
Colour Reference:
Background: #1e1414
Dark Brown: #302726
Mid Brown: #615348
*/


form#contact-us-form {
	counter-reset: fieldsets;
	float: left;
}

#contact-us-page legend {
	font-size: 14px;
	color: orange;
	margin-bottom: 8px;
	padding-bottom: 8px;
}

form#contact-us-form fieldset {
border: none;
margin-bottom: 10px;
}
form#contact-us-form fieldset:last-of-type {
margin-bottom: 0;
}

form#contact-us-form ol li {
	border-color: #615348;
	border-style: solid;
	border-width: 1px;
	list-style: none;
	padding: 10px;
	margin-bottom: 5px;
	min-height: 28px;
}
.wpcf7-form #submit {
	float:right;
	margin-bottom:20px;
	margin-right:338px;
}
.wpcf7-form label {
    float: left;
    font: 14px/25px "Times New Roman",Georgia,Times,serif;
    letter-spacing: 1px;
    margin-right: 15px;
    margin-top: 2px;
    position: relative;
    text-transform: uppercase;
    top: 2px;
    width: 120px;
}
.wpcf7-form-control {
	margin-right:65px;
}

.wpcf7-response-output {
	border:0px;
    font: 14px/25px "Times New Roman",Georgia,Times,serif;
    letter-spacing: 1px;
    margin-top: 20px;
}
div.wpcf7-validation-errors {
	border:none !important;
}  
.wpcf7-not-valid-tip {
	display:none;
}
.wpcf7-form input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    margin-top: 2px;
    outline: medium none;
    padding: 5px;
    width: 300px;
}
.wpcf7-form textarea
{
	height: 250px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    margin-top: 2px;
    outline: medium none;
    padding: 5px;
    width: 300px;	 
}
form#contact-us-form label {
	float: left;
	top: 2px;
	position: relative;
	font: 14px/25px "Times New Roman", Georgia, Times, serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-top: 2px;
	margin-right: 15px;
	width: 120px;
}

form#contact-us-form input:not([type=checkbox]),
form#contact-us-form textarea {
	width: 300px;
background: #ffffff;
border: none;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
outline: none;
padding: 5px;
	margin-top: 2px;
}

form#contact-us-form textarea {
	height: 250px;
}

form#contact-us-form input:not([type=submit]):focus,
form#contact-us-form textarea:focus {background: #eaeaea;
}



#submit {
	height: 25px;
	border-color: #615348;
	border-style: solid;
	border-width: 1px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: #fff;

	float: left;
	background-color: orange;

	cursor: pointer;
	font-size: 14px;
	padding: 0 25px;
	width: 150px;
	margin-left: 135px;
}

#submit:hover {color: #666;cursor: pointer;
	background-color: #C0C6D1;
}
#submit:active {color: orange;}

.flash_message {
	color: orange;
	font-size: 16px;
	margin-bottom: 8px;
}

.error-message {
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 8px;
	margin-bottom: 3px;
}
#cont_cap_img {
	float:left;
	margin-left:30px;
	margin-right:0px;
}